@charset "UTF-8";

/* 
 Public Section Style Sheet
 Author: Dave Buchholz - I-CRE8
 Author URL: http://www.i-cre8.com/
 Version: 9.0
 Date: 16th February 2009
 Colour Scheme: Slate
 

Table of Contents

1.  Global Reset
2.  Sitewide Fonts, Text Sizing and Line Heights etc.
3.  Layout Wrapper(s)
4.  Branding Styling
5.  Navigation Styling
6.  Page Content Styling
7.  Table Styling
8.  Form Styling
9.  Notification / Error Message Styling
10. Footer Styles
11. Misc Styles
 
*/

/* 
1. Global Reset based on Eric Meyer's Suggestions http://meyerweb.com/eric/tools/css/reset/
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: normal;
	font-size: 100%; /* Standard Browser Setting Font Size (generally 16px) */
	vertical-align: baseline;
	background: transparent;
}

body {
	background-color: #000;
	color: #cbcbcb;
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow ! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

em {
	font-style: italic;
}

ol {
	list-style: decimal;
	margin: 1.5em 0 0 1em;
	padding-left: 1em;
}

strong {
	font-weight: bold;
}

/* tables still need cellspacing="0" in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 
2. Sitewide Fonts, Text Sizing and Line Heights etc.
*/

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans serif; /* Set Font Family for Body Text */
	font-size: 75%; /* 16px x 0.75 = 12px */
	line-height: 1.5em; /* 12px x 1.5 = 18px */
	min-width: 982px;
}

html>body {
	font-size: 12px; /* Set the text size specifically (is ignored by IE6) for Firefox, Safari, IE7, Opera and other modern browsers which allow users to resize text sized in pixels */
}

h1, h2, h3, h4, h5, h6 {
	color: #fefefe;
	font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
	font-weight:normal;
	letter-spacing: 1px;
}

h1 {
	font-size: 2em; /* 12px x 2 = 24px */
	line-height: 1.5em; /* 24px x 1.5 = 36px */
	/*margin-bottom: 0.75em;*/ /* 24px x 0.75 = 18px */
}

h2 {
	font-size: 1.6667em; /* 12px x 1.6667 = 20px */
	line-height: 1.8em; /* 20px x 1.8 = 36px */
	font-style: oblique;
}

h3 {
	font-size: 1.3333em; /* 12 x 1.333 = 16px */
	line-height: 1.125em; /* 16px x 1.125 = 18px */
	margin-top: 1.125em; /* 16px x 1.125 = 18px */
}

h4 {
	font-size: 1.1666em; /* 12 x 1.166 = 14px */
	/*line-height: 1.2857em;*/ /* 14px x 1.2857 = 18px */
}

h5, h6 {
	font-weight: bold;
}

form, p, table {
	margin-top: 1.5em;
}

dt + dd {
	margin-bottom: 1.5em;
}

a, a:link, a:visited { /* Sets the style for visited and unvisited links. */
	color: #6e6e6e;
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:focus, a:active { /* Sets the style for a link that is being hovered/activated/clicked. */
	color: #ededed;
}

/*
3. Layout Wrapper(s)
*/

#contentWrapper {
	background-image: url(../assets/images/site/wind-vane.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	min-height: 450px;
	overflow: hidden;
	padding-bottom: 1.5em;
	width: 100%;
}

/*
4. Branding Styling
*/

#branding p.floatRight {
	margin: 0.75em 0.75em 0;
	padding: 6px;
}

/*
5.  Navigation Styling
*/

/* 
  -----------------------------------
  Pop Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme: 03 - Greystone
  Modified by Dave Buchholz - I-CRE8
  -----------------------------------
*/

/*Menu Outer Wrapper*/
.p7PMMh03 {
	width: auto;
	margin: 0 auto;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: inherit;
	background-image: url(../assets/images/site/pmm_greystone_root.jpg);
	background-repeat: repeat-x;
	background-color: #999;
	text-align: left;
	line-height: normal;
}
/*Hide Sub-Menu in Design View*/
.p7PMMh03 ul div {
	display: none;
}
/*
TOP LEVEL MENU
*/
.p7PMMh03 ul {
	margin: 0;
	padding: 0;
}
.p7PMMh03 li {
	list-style-type: none;
	float: left;
	width: 120px;
}
/* Hide from IE5 Mac \*/
.p7PMMh03 li {width: auto;}
/*End Hiding*/

/*Top Level Links*/
.p7PMMh03 a {
	display: block;
	font-weight: normal;
	text-decoration: none;
	padding: 10px 18px 10px 16px;
	color: #000 !important;
	border-right: 1px solid #000;
	text-align: left;
}
.p7PMMh03 a:hover {
	background-color: #951E0A;
	/*color: #FFF !important;*/
}
/*
Syntax for special classes programatically assigned to first and last links and also LIs
See user guide for more information
*/
.p7PMMh03 ul a.pmmfirst {
}
.p7PMMh03 ul a.pmmlast {
}
.p7PMMh03 ul li.pmmfirst {
}
.p7PMMh03 ul li.pmmlast {
}
/*First Sub Level*/
.p7PMMh03 ul ul {
	z-index: 10000;
	width: 200px;
	background-color: #e5e5e5;
	background-image: url(../assets/images/site/pmm_greystone_subs.jpg);
	background-repeat: repeat-x;
	border-right: 1px solid #222;
	border-bottom: 1px solid #222;
	border-left: 1px solid #666;
}
.p7PMMh03 ul ul li {
	float: none;
	background-image: none;
}
.p7PMMh03 ul ul a {
	border-bottom: 1px solid #000;
	padding: 8px 16px;
	color: #000 !important;
	border-right: 0;
	background-image: none;
	text-align: left;
	overflow: hidden;
}
.p7PMMh03 ul ul a:hover {
	color: #FFF !important;
	background-image: none;
}
/*Third Level (Flyouts in horizontal menu)*/
.p7PMMh03 ul ul ul {
	border-top: 1px solid #555;
	border-right: 1px solid #111;
	border-bottom: 1px solid #111;
	border-left: 1px solid #555;
}
/*
SPECIAL IMAGE-BASED RULES
*/
.p7PMMh03 img {
	border: 0;
}
.p7PMMh03 .p7PMM_img {
	padding: 0;
	border: 0;
	background-image: none;
	background-color: transparent;
}
/*
TRIGGERS and CUURENT MARK RULES
The Closed state relates to trigger items when their child menus are not showing
The Open state relates to trigger items when their child menus are showing
Selectors appended with _left Automatically change arrow position and orientation
if sub levels are set to fly out to the left
*/

/*Sub Level*/
.p7PMMh03 ul a.trig_closed, .p7PMMh03 ul a.trig_closed_left {
	background-image: url(../assets/images/site/pmm_south_dark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh03 ul a.trig_closed_up {
	background-image: url(../assets/images/site/pmm_north_dark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh03 ul li.trig_open {
	color: #FFF !important;
	background-color: #951E0A;
}
.p7PMMh03 ul a.trig_open {
	background-position: 100% -165px;
	color: #FFF !important;
}
.p7PMMh03 ul a.trig_open_up {
	background-color: #000;
	color: #FFF !important;
}
.p7PMMh03 ul ul a.trig_closed {
	background-image: url(../assets/images/site/pmm_east_dark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh03 ul ul a.trig_closed_left {
	background-image: url(../assets/images/site/pmm_west_dark.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7PMMh03 ul ul a.trig_open {
	color: #FFF !important;
}
/*The Current Marker (You are here) links*/
.p7PMMh03 .current_mark {
	font-weight: bold;
	color: #000 !important;
	font-variant: small-caps;
}
.p7PMMh03 ul ul .current_mark {
	color: #000 !important;
}

/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

/*
6. Page Content Styling
*/

#content {
	display: inline;
	float: left;
	margin: 18px 54px 0 288px;
	/*width:	504px;*/
	width: 536px;
}

#cart #content {
	width: 694px;
	margin: 18px 0 0 288px;
}

ul#crumbs {
	margin-top: 1.5em;
}

ul#crumbs li {
	display: inline;
	list-style-type: none;
}

#content #pagingWrapper {
	float: right;
}

#content #pagingWrapper select {
	width: 15em;
}

#no-paging #pagingWrapper {
	display: none;
}

#content .eC_PurchaserInfoWrapper {
	clear: both;
	overflow: hidden;
	width: 100%;
}

#content .eC_InfoContainer {
	float: left;
	width: 50%;
}

ul#siteLinks {
	margin-top: 1.5em;
}

ul#siteLinks li {
	margin: 0 0 0.5em 1em;
	padding-left: 1em;
}

.js #mitchell, .js #moran {
    display: none;
	width: 100%;
}
 
ul.wotws {
	float: left;
	width: 100%;
}

ul.wotws li {
	float: left;
	margin: 16px 21px 0 21px;
	text-align: center;
	width: 204px;
}

ul.wotws li img, table.hloop img, p.displaySize img, img.pics {
	padding: 1px;
	border: 1px solid #ccc;
}

p.displaySize {
	text-align: center;
}

#galleryBox {
	display: inline;
	width: 104px;
	float: left;
	line-height: 1.2;
	margin-top: 18px;
	text-align: center;
}

#cart #galleryBox {
	display: none;
}

#galleryBox li {
	font-size: 0.833em;
	margin-top: 1.5em;
}

#galleryBox a {
	display: block;
}

#galleryBox img {
	padding: 1px;
	border: 1px solid #ccc;
}

#galleryBox img.noborder {
	padding: 1px;
	border: none;
}

ul#siteMap {
	margin-top: 1.5em;
}

ul#siteMap ul li {
	padding-left: 1em;
	margin-left: 1em;
}

#news {
	padding-top: 18px;
	width: 506px;
}

form.zoom_searchform {
	margin-bottom: 18px;
}

.searchheading {
	font-size: 16px;
}

.result_block, .result_altblock, .summary {  
	margin-bottom: 18px; 
}

.results span.highlight {
	background-color: #FF9;
	color: #000;
	padding: 0 2px;
	font-style: oblique;
}

/*
7.  Table Styling
*/

table.hloop, #shoppingCart, #purOpt {
	width: 100%;
	margin-top: 18px;
}

table.hloop caption, #shoppingCart caption, #purOpt caption {
	font-size: 1.1666em; /* 12 x 1.166 = 14px */
	margin-top: 18px;
}

table.hloop caption {
	text-align: left;
}

tbody td, tbody th {
	padding: 0.5em;
	text-align: left;
	vertical-align: middle;
}

table.hloop tbody td {
	padding: 0;
	padding-bottom: 18px;
	text-align: center;
	vertical-align: top;
	width: 50%;
}

tbody td.right, tfoot td.right p {
	text-align: right;
}

tbody td.center {
	text-align: center;
}

tfoot td p {
	margin: 1.5em 0 0;
	text-align: left;
}

tfoot td.right {
	padding-right: 1em;
}

tfoot th {
	text-align: left;
}

tfoot tr.taxTotal th, tfoot tr.taxTotal td {
	border-top: 1px solid #888d93;
}

tfoot tr.grandTotal th, tfoot tr.grandTotal td {
	border-top: 2px solid #888d93;
}

tfoot td.discount {
	color: #FF0000;
	font-weight: bold;
	text-align: right;
}

#content #order-details td + td, #content #order-details th + td, #content #order-details th + th {
	border-left: 1px solid #888d93;
}



#shoppingCart tfoot tr th, #shoppingCart tfoot tr td {
	/*background-color: #dfe4e9;*/
}

/*
8.  Form Styling
*/

form div {
	clear: both;
	padding: 0.5em 0;
}

fieldset {
	border-top: 1px solid #888d93;
	padding: 1.5em;
}

fieldset.eC_ButtonWrapper {
	padding-left: 3em;
}

legend {
	font-weight: bold;
	padding: 0 0.25em;
}

form div label {
	border: 2px solid #000;
}

form div label, form dt, form div span.label {
	float: left;
	margin: 0 1em 0 0;
	text-align: right;
	text-transform: capitalize;
	width: 12em;/* can be reset on individual basis below */
}

form div label.eC_SameAs {
	width: 13.5em;
}

form div label span {
	clear: left;
	float: right;
	font-size: 0.85em;
	font-weight: normal;
	text-align: right;
	width: 14em;
}

form dt {
	font-weight: bold;
}

form p.note, form dd {
	margin-left: 13.5em;
}

form p.note {
	margin-bottom: 0;
}

label.hideit { /* must be same colour as document background */
	color: #000;
}

label em, em.required, th em.required {
	color: #990000;
	font-size: 1.1em; /* 10px x 1.8 = 16px */
	font-weight: bold;
}

label.required {
	font-weight: bold;
}

input, textarea {
	background-image: url(../assets/images/site/inputbg.jpg);
	background-position:top left;
	background-repeat: repeat-x;
}

input[type="file"], input[type="text"], input[type="checkbox"], input[type="password"], select {
	border: 1px solid #888d93;
}

input[type="submit"], input[type="button"] {
	background-color: #e1e1e1;
	background-image: url(../assets/images/paypal/btn_bg_default.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left center;
	border-width: 1px;
	border-style: solid;
	border-top-color: #bfbfbf;
	border-left-color: #bfbfbf;
	border-right-color: #908d8d;
	border-bottom-color: #908d8d;
}

input[type="text"], input[type="password"] {
	padding-left: 0.25em;
}

#content form a.formInfo {
	margin: 2px 0 0 5px;
	padding: 2px;
	text-decoration: none;
}

input#eC_SameAs {
	margin-bottom: 1.5em;
}

input#eCart1_Checkout, input#Submit_order {
	background-color: #ffa822;
	background-image: url(../assets/images/paypal/btn_bg_submit.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left center;
	border-top-color: #d5bd98;
	border-left-color: #d5bd98;
	border-right-color: #935e0d;
	border-bottom-color: #935e0d;
}

form div.radio label, form div.radio input {
	display: inline;
	float: none;
	width: auto;
}

/*
9.  Notification / Error Message Styling
*/

div.error, div.notice, div.success, div.info {
	padding:12px;
	margin:1.5em 0;
	border:1px solid #ddd;
}

#content div.error a, #content div.info a, #content div.notice a, #content div.success a {
	background:none;
	font-weight: bold;
	padding:0;
	margin:0;
}

div.error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.error h3 {
	color:#8a1f11;
}

#content div.error a {
	color:#8a1f11;
}

div.error p.icon {
	background-image: url(../assets/images/icons/cross_circle.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 2em;
	margin:0;
}

div.info {
	background:#BDE5F8;
	color:#00529B;
	border-color:#61C1EE;
}

#content div.info a {
	color:#00529B;
}

div.info p.icon {
	background-image: url(../assets/images/icons/information.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 2em;
	margin:0;
}

div.notice {
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

#content div.notice a {
	color:#514721;
}

div.notice p.icon, div.notice p.no-js {
	background-image: url(../assets/images/icons/exclamation.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 2em;
	margin:0;
}

div.notice p.no-js {
	padding-left: 0;
}

div.success {
	background:#E6EFC2;
	color:#264409;
	border:1px success #C6D880;
}

#content div.success a {
	color:#264409;
}

div.success p.icon {
	background-image: url(../assets/images/icons/tick_circle.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 2em;
	margin:0;
}

/*
error styles
*/

#content #clientErrorWrapper {
	display: none;
	overflow: hidden;
}

#content #clientErrorWrapper a, .error ul a {
	display: block;
	float: left;
	width: 9em;
}

#content #clientErrorWrapper p {
	margin-bottom: 0;
}

#content #clientErrorWrapper ul {
	margin-top: 1.5em;
}

input[type="file"].error, input[type="text"].error, select.error, #errorBox label.error {
	background:#FBE3E4;
	color: #8a1f11;
	border: 1px solid #FBC2C4;
}

#errorBox label.error {
	background-image: url(../assets/images/icons/cross_circle.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 2em;
	text-align: left;
	width: 100%;
	
}

/*
14.  Footer Styles
*/

#footer {
	padding: 1.5em;
	text-align: center;
}

#footer li {
	display: inline;
	padding-right: 0.5em;
}

#footer li + li {
	padding-left: 0.5em;
	border-left: 1px solid #6e6e6e;
}

#footer p {
	margin: 0;
}

/*
15. Lightbox Styles
*/
/*
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
 
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}

#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}

#jquery-lightbox a img {
	border: none;
}

#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}

#lightbox-container-image {
	padding: 10px;
}

#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}

#lightbox-nav a {
	outline: none;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}

#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}

#lightbox-nav-btnNext {
	right: 0;
	float: right;
}

#lightbox-container-image-data-box {
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}

#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}

#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}

#lightbox-container-image-data #lightbox-image-details a:hover { 
	color: #333;
	text-decoration: underline;
}

#lightbox-image-details-caption {
	font-weight: bold;
}

#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}

#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}

/*
16. Misc Styles
*/

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

img.floatLeft, img.floatRight {
	padding: 1px;
	border: 1px solid #ccc;
	margin: 0 1.5em 1.5em 0;
}

img.floatRight {
	margin: 0 0 1.5em 1.5em;
}

.hideme {
	display: none;
}

.textLeft {
	text-align: left;
}

.textRight {
	text-align: right;
}

.structureLabel, .hidden {
	left: -5000px;
	position: absolute;
	width: 4000px;
}

div.imgCache {
	position: absolute;
	left: -8000px;
	top: -8000px;
}

div.imgCache img {
	display:block;
}

.nowrap {
	white-space: nowrap;
}

.ac_results {
	padding: 0px;
	border: 1px solid #888d93;
	background-color: #eaebfc;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	color: #000;
	cursor: default;
	display: block;
	overflow: hidden;
}

.ac_loading {
	background-image: url(../assets/images/site/indicator.gif);
	background-color: #fff;
	background-position: right center;
	background-repeat: no-repeat;
}

.ac_odd {
	background-color: #eaebfc;
}

.ac_highlight {
	color: #ff0000;
}

.ac_over {
	background-color: #b5c2f6;
	/*color: #fff;*/
}
